body {
	margin: 0;
	padding: 0;
	background: #fff;
	color: #222;
	font-family: arial, verdana, sans-serif;
	font-size: 11pt;
}
img, a img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

/* header
---------------------------------------------------------------------------------------------- */

#header #logo {
	margin: 5px;
	padding: 0px 0px;
	border: 0 none;
}	

#header #nav {
display: none;
}	



/* 2-spalten layout
---------------------------------------------------------------------------------------------- */


#leftcont {
display: none;
}

#content {
	width: 100%;
	font: normal 11pt arial, verdana, sans-serif;
	margin: 0px;
}

#content .fachlich {
	font: normal 10pt arial, verdana, sans-serif;
}
.beitrag {
	width: 100%;
	border: 0 none;
	margin: 0px;
	padding: 0px;
	font: normal 11pt arial, verdana, sans-serif;
}

.beitrag h2 {
	margin: 5px 0px;
	font: bold 11pt arial, verdana, sans-serif;
}
p {
	margin: 0 0 9px 0;
	padding: 0;
}

.beitrag img {
	margin: 0 0 0px 3px;
	padding: 0;
	float: right;
}

.beitrag2 img {
	margin: 0 0 0px 3px;
	padding: 0;
	float: right;
}

.beitrag2 p.teaser {
        height: 130px;
}

#content .beitrag ul {
	position: relative;
	margin-top: 8px;
	margin-left: 40px;
}

/* Grafik in Beitrag ohne border / ohne und mit float: */
.beitrag img.frei {
        margin: 1px 3px 1px 3px;
        padding: 3px;
        float: none;
        border: 0px none;
}

.beitrag img.dd {
        margin: 1px 1px 1px 2px;
        padding: 3px;
        float: none;
        border: 0 none;
	text-valign: middle;
}

.beitrag img.frei0 {
	margin: 0px 5px 0px 5px;
	padding: 0;
	float: right;
	border: none;
}

.beitrag img.frei1 {
        margin: 0 0px 0 0px;
        padding: 0px;
        float: none;
        border: 1px solid #c03;
}

.beitrag img.links {
        margin: 0 10px 10px 0;
        padding: 0;
        float: left;
        border: 0 none;
        position: relative;
}

.beitrag img.rot {
        margin: 0 10px 10px 0;
        padding: 0;
        float: left;
        border: o none;
        position: relative;
}


.beitrag table img {
        margin: 0 0px 0 0px;
        padding: 0;
        float: none;
        border: 0px;
}




/* footer
---------------------------------------------------------------------------------------------- */

#footer {
	position: relative;
        margin: 0;
        padding: 0;
        border-top: 1px solid #555;
        text-align: center;
        display: block;
}

/* suche
----------------------------------------------- */

#nachoben {
display: none;
}

/* Hinweis
----------------------------------------------- */

#hinweis {
display: none;
}

/* print
---------------------------------------- */

#print {
display: none;
} 




